<?php
###########################
#Скрипт: Keo v1#
#Автор: GulievMMA#
#Версия: v1#
#Страна: Азербайджан#
#Город: Сумгайыт#
#Спорт: ММА#
#Сайт: KeoTop.Ru#
#Сайт: H9M.Ru#
#Телеграм: @AnarQuliyevMMA#
#E-mail: guliev.mma@gmail.com  #
#WhatsApp: +994 (77) 768-39-39#
#WhatsApp: +994 (55) 968-78-69#
############################
#Скрипт Принадлежит Мне , Продавать и Распростронять Нельзя (!)#
############################
error_reporting(0);

require_once 'config.php'; // $id_shop2 / $hash2
require_once 'connect.php'; //ConnectDB

$error=FALSE;

if(isset($_POST['submit'])){

if(empty($_POST['id_site'])){
$error='Похоже вы что-то пропустили...';
}else{

$id_site=abs((int)$_POST['id_site']);
$site = mysql_num_rows(mysql_query("SELECT * FROM `".$prefix."sait` WHERE  `id` = '".$id_site."'"));
	
if($site == 0){
$error='Сайт не найден в базе!';
}else{

$comm='Заказ VIP статуса'; //комментарий к платежу
$comm.=' | ID: '.$id_site;

$sql="INSERT INTO `vip` SET `id_site`='$id_site'";

if($error==FALSE){//error


$sql.=',`summa`='.$summa2;

$data=file_get_contents('http://worldkassa.ru/user/oplata.php?id_shop='.$id_shop2.'&summa='.$summa2.'&hash='.$hash2.'&desc='.urlencode($comm));

if(is_numeric($data)){//data
$sql.=",`id_bill`='$data'";

mysql_query($sql)or die(mysql_error());
header("Location: http://worldkassa.ru/user/oplata.php?uniq=".$data);
exit;

}else{//data
$error='Сбой: '.$data;
};//data

};//error
};//id
};//empty
};//submit

include_once'head.php'; //header

if($error){
echo'<div class="main"> '.$error.' </div>';
}elseif(isset($_REQUEST['success'])){
echo'<div class="main"> Баланс успешно пополнен </div>';
}elseif(isset($_REQUEST['error'])){
echo'<div class="main"><font color="ff0000"> Произошла ошибка при пополнении </font></div>';
};
echo '<div class="title">
Автоматическая покупка VIP статуса</div><form action="/wk/vip.php" method="post">
<div class="blok">

Введите ID сайта  <input name="id_site" maxlength="5" size="5" type="text"><br>


22 способа оплаты: WorldKassa<br>
Стоимость VIP статуса: '.$summa2.' руб.<br>


<input name="submit" value="Перейти к оплате" type="submit">
</div></form>	';

include_once'foot.php';

?>